.GrantApplicationDetail .grantAppsDetail .detailsBox h2 {color:#b8c8d8; margin-top:20px; text-transform:uppercase;}
.IpvStatements {width: auto !important;}
.iPhiForm .captchaImage {
margin-bottom: 10px;
margin-left: 0;
}
.GrantProgramBrowser .head label {
font-size: 14px;
}
.GrantProgramBrowser .head {
border-top: 1px dotted #666666;}

.iPhiNarrowForm .CustomFormSubmitButton {
    display: block;
    float: none;
    margin: 5px 0 0 3px !important;
    padding-left: 0;
    text-align: left;
}
html body .riSingle input .riTextBox,
html body .riSingle input {
	height: 35px !important;
}

